Bug 38456 - Free items not showing in correct place
Summary: Free items not showing in correct place
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-30 19:36 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 20:16:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-30 19:36:41 UTC
Log into http://cprince.devel.webdevel.redhat.com/cgi-bin/store and then
buy "Red Hat Professional + free Red Hat".  Will get taken to the cart
display, but the only thing showing in the cart of the boxed set.  The free
hat does not show til later in the order verification screen.  Should show
as soon as the user puts the product in the cart.

Comment 1 Jason Kohles 2001-04-30 20:16:42 UTC
This code is now finished.

Comment 2 Jay Turner 2001-05-01 16:06:34 UTC
Looks good on http://webdevel.redhat.com


Note You need to log in before you can comment on or make changes to this bug.